[Path]
percorso1=C:\Programmi\Skype\Phone\Skype.exe
percorso2=C:\msw41\msw41.exe
percorso3=C:\
percorso4=C:\Programmi\DATA EXPLORER MANAGER TOOLS\Tools\JET MAP PRO VER 7.4.exe
percorso5=C:\Programmi\ELRASoft\UPA-USB Suite\Device Programmer\uuprog.exe
percorso6=C:\M5pro\M5pro.exe
percorso7=C:\OBD FLASH PROGRAMMER\OBDFLSH.exe
percorso8=C:\
percorso9=C:\Programmi\DATA EXPLORER MANAGER TOOLS\Interface_80BE\VAG K+CAN Commander.exe
